Security Lab

Обновление безопасности Debian для gnupg

Дата публикации:04.09.2017
Дата изменения:05.09.2017
Всего просмотров:1241
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 0.3 (3.2 (AV:N/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-7526
Вектор эксплуатации: Удаленная
Воздействие: Раскрытие важных данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Debian
Уязвимые версии: Debian Linux версии -
Описание:

Обновление безопасности Debian для gnupg

URL производителя: https://www.debian.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017090404